Subject: Re: [PATCH v7 net-next 0/5] add PLCA RS support and onsemi NCN26000

From: Piergiorgio Beruto <[email-masked]>
Date: Sat, 17 Dec 2022 11:10:47 +0100

On Fri, Dec 16, 2022 at 08:45:38PM -0800, Jakub Kicinski wrote:
> On Sat, 17 Dec 2022 01:48:09 +0100 Piergiorgio Beruto wrote:
> > This patchset adds support for getting/setting the Physical Layer 
> > Collision Avoidace (PLCA) Reconciliation Sublayer (RS) configuration and
> > status on Ethernet PHYs that supports it.
> 
> # Form letter - net-next is closed
> 
> We have already submitted the networking pull request to Linus
> for v6.2 and therefore net-next is closed for new drivers, features,
> code refactoring and optimizations. We are currently accepting
> bug fixes only.
> 
> Please repost when net-next reopens after Jan 2nd.
> 
> RFC patches sent for review only are obviously welcome at any time.
Hello Jakub, sorry for asking dumb questions, but what exactly "RFC"
means? I understand you cannot accept new submissions at this time, but
does this means the patchset I just submitted can still be reviewd so
they are ready for integration on Jan 2nd?

Thanks,
Piergiorgio